/*
Theme Name: ThoiTrang7
Theme URI: https://muatheme.com
Author: MuaTheme.com
Author URI: https://muatheme.com
Template: flatsome
Version: 1.0.0
*/
/* Custom font */
@font-face {
	font-family: elle-futura;
	font-display: swap;
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bold_2.eot);
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bold_2.eot#iefix) format("embedded-opentype"), url(fonts/elle-futura-bold_2.woff) format("woff"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bold_2.ttf) format("truetype"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bold_2.svg#glyphicons-halflingsregular) format("svg");
	font-weight: 700
}

@font-face {
	font-family: elle-futura;
	font-display: swap;
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-boldoblique_2.eot);
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-boldoblique_2.eot#iefix) format("embedded-opentype"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-boldoblique_2.woff) format("woff"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-boldoblique_2.ttf) format("truetype"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-boldoblique_2.svg#glyphicons-halflingsregular) format("svg");
	font-weight: 700;
	font-style: italic
}

@font-face {
	font-family: elle-futura;
	font-display: swap;
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-book_2.eot);
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-book_2.eot#iefix) format("embedded-opentype"), url(fonts/elle-futura-book_2.woff) format("woff"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-book_2.ttf) format("truetype"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-book_2.svg#glyphicons-halflingsregular) format("svg")
}

@font-face {
	font-family: elle-futura;
	font-display: swap;
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bookoblique_2.eot);
	src: url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bookoblique_2.eot#iefix) format("embedded-opentype"), url(fonts/elle-futura-bookoblique_2.woff) format("woff"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bookoblique_2.ttf) format("truetype"), url(https://gather-proxy.com/wp-content/themes/flatsome-child/fonts/elle-futura-bookoblique_2.svg#glyphicons-halflingsregular) format("svg");
	font-style: italic
}
    html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
.section-title-main, h1, h2, h3, h4, h5,h6 , strong, .icon-box-text, .icon-box-text h2, .icon-box-text h3, .icon-box-text h4,  .icon-box-text h5, .sidebar-menu .nav-sidebar li a, .col-inner, .text-center, .text-center h2,  .text-center h3, .text-center h4, .text-center h5 ,  .col-inner strong,
.col-inner h3, .col-inner h4, .header-nav > li.menu-item, .header-nav > li.menu-item a, .header-nav li.menu-item, .header-nav li a, h1.entry-title, .widget-title , .col-inner h2, .col-inner h3, .col-inner h4, .col-inner h5, .col-inner h6, .top-bar-nav li.menu-item a , .account-item span , #header-contact li a span, h3.product-section-title, .woocommerce-breadcrumb.breadcrumbs, ul.product-tabs > li > a, .widget, .product-short-description, button.button, .product_meta span, h3.comment-reply-title, .html.custom, span.header-cart-title, .footer-secondary.pull-right,.utm-avo, .tab a span, .button, .searchform .search-field, .searchform .search-field::placeholder, .header-top li a > span,
table tr th, table tr td, label, .form-row input,.form-row select, .form-row textarea, .mini_cart_item a, .mini_cart_item span, .woocommerce-mini-cart__total span, .tab-panels .panel.entry-content , .tab-panels .panel.entry-content p, .woocommerce-MyAccount-navigation-link a, .woocommerce-additional-fields h3, .woocommerce-billing-fields h3,  .breadcrumbs a, #mega-menu-title,.woocommerce-info
{
font-family: elle-futura, sans-serif;
}

/**
 * Global
 */
p {
	margin-bottom: 10px;
	font-weight: normal;
}

.mh-no-margin {
	margin: 0 !important;
}

.mh-no-padding {
	padding: 0 !important;
}

.mh-no-margin-bottom {
	margin-bottom: 0 !important;
}

.mh-no-padding-bottom {
	padding-bottom: 0 !important;
}

.mh-font-size-x-large {
	font-size: 25px !important;
}

.mh-font-size-large {
	font-size: 22px;
}

.mh-font-size-normal {
	font-size: 19px !important;
}

.mh-font-size-small {
	font-size: 17px !important;
}

.mh-font-small {
	font-size: 14px;
}

.mh-font-normal {
	font-weight: normal !important;
}

.mh-font-bold {
	font-weight: bold;
}

.mh-font-italic {
	font-style: italic;
}

.mh-color-primary {
	color: var(--primary-color) !important;
}

.mh-text-justify {
	text-align: justify;
}

.mh-fontawesome::before,
.mh-fontawesome::after,
.menu-item > a::before,
.menu-item > a::after {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro";
	font-weight: 900;
	margin-right: 7px;
}

.mh-flex-row {
	display: flex !important;
	flex-direction: row;
}

.mh-list {
	list-style-type: none;
}

.mh-list > li {
	margin: 0;
}

a, button {
	-o-transition: .2s ease-out;
  -webkit-transition: .2s ease-out;
  -moz-transition: .2s ease-out;
  transition: .2s ease-out;
}

table thead th {
  border-bottom: 2px solid #ececec;
}

table th,
table td {
	color: #222;
}

/* Form */
select, input, textarea,
.mh-input {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

input::placeholder,
textarea::placeholder,
select.mh-input::placeholder,
input.mh-input::placeholder,
input.mh-input[type='date']::placeholder {
	font-weight: 300;
}

.wpcf7-form {
	margin-bottom: 0;
}

.mh-form-2-col,
.mh-form-3-col {
	justify-content: space-between;
	align-items: center;
}

.mh-form-2-col > label {
	flex-basis: 49%;
}

/* UX Theme */
.mh-col-no-divider .is-divider {
	display: none;
}

	/* Title */
.mh-title-simple {
	padding: 0;
}

.mh-title-simple b {
	display: none;
}

.mh-title-simple .section-title,
.mh-title-simple .section-title-main{
	border: 0;
	padding: 0;
	margin: 0;
}

.mh-title-simple.center .section-title {
	justify-content: center;
}

.mh-title-simple.right .section-title {
	justify-content: flex-end;
}

.mh-title-simple.normal .section-title,
.mh-title-simple.normal .section-title-main {
	font-weight: 400;
}

.mh-title-simple.initial .section-title-main {
	text-transform: initial;
	position: relative;
}

/* Breadcrumbs */
.mh-breadcrumbs .page-title-bg {
	display: none;
}

.mh-breadcrumbs .page-title-inner {
	background-color: #fafafa !important;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 50px;
	max-width: 100%;
	padding: 0 65px;
}

.mh-breadcrumbs nav.woocommerce-breadcrumb {
	text-transform: initial;
	color: #666;
	text-shadow: none;
	font-weight: normal;
	font-size: 13px;
}

.mh-breadcrumbs nav.woocommerce-breadcrumb a {
	color: #000 !important;
}

.mh-breadcrumbs .title-breadcrumbs {
	padding: 10px;
}



p, blockquote, li, a {
	font-weight: 100 !important;
}

/**
 * Header
 */
/* Topbar */
#top-bar .hide-for-medium.flex-center p {
  font-size: 13px;
}

#top-bar .hide-for-medium.flex-right ul > li > a {
	text-transform: uppercase;
  font-size: 12px;
}

#top-bar .hide-for-medium.flex-right ul > li.account-item > a::after,
#top-bar .hide-for-medium.flex-right ul > li.cart-item i.icon-shopping-bag::before {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro";
	margin-left: 5px;
	font-size: 14px;
}

#top-bar .hide-for-medium.flex-right ul > li.account-item > a::after {
	content: "\f2bd";
}

#top-bar .hide-for-medium.flex-right ul > li.cart-item i.icon-shopping-bag::before {
	content: "\f290";
	font-weight: 100;
	position: relative;
	bottom: 2px;
}

#top-bar .hide-for-medium.flex-right ul > li.cart-item span {
	font-weight: normal;
}

/* Main */
#masthead {
	padding: 0 65px;
}

#masthead ul.header-nav > li > a {
	font-size: 13px;
}

/* Dropdown */
#header .nav-dropdown {
	border: 0;
}

#top-bar .nav-dropdown p,
#top-bar .nav-dropdown a {
	font-size: 12px;
}

#top-bar .nav-dropdown p strong,
#top-bar .nav-dropdown p span {
	font-size: 14px;
}

#masthead .nav-dropdown {
	padding: 5px 15px;
	min-width: 200px;
  border-bottom: 1px solid #858585;
}

#masthead .nav-dropdown li a {
  color: #959595;
	font-size: 13px;
	margin: 0;
}

#masthead .nav-dropdown li a::before {
	content: "";
	width: 7px;
	height: 7px;
	border: 1px solid;
	border-radius: 100%;
	display: inline-block;
	left: 0;
	vertical-align: middle;
	margin-right: 7px;
}

#masthead .nav-dropdown li a:hover {
	color: #252525;
}

#masthead .nav-dropdown li a:hover::before {
	background-color: #252525;
}

/**
 * Footer
 */
/* Main */
.mh-col-footer p,
.mh-col-footer a {
	margin-bottom: 3px;
	font-size: 12px;
	line-height: 18px;
	color: #878787;
}

.mh-col-footer a:hover {
	color: #fff;
}

.mh-col-footer .call {
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
}

.mh-col-footer .call a {
	font-size: 26px;
	color: #fff;
}

.mh-col-footer .widget {
	padding: 0;
	margin: 0;
}

.mh-col-footer ul.menu li {
	border: 0;
}

.mh-col-footer ul.menu li a {
	color: #878787;
	font-size: 14px;
	display: block;
	margin: 0;
	padding: 3px 0;
}

.mh-col-footer .social-icons > a {
	padding: 0 8.5px;
	-o-transition: .2s ease-out;
	-webkit-transition: .2s ease-out;
	-moz-transition: .2s ease-out;
	transition: .2s ease-out;
	margin: 0;
	font-size: 14px;
}

.mh-col-footer .social-icons > a:first-child {
	padding-left: 0;
}

.mh-col-footer .mh-title-newsletter {
	color: #fff;
  font-size: 14px;
}

.mh-col-footer .wpcf7-form {
	border: 1px solid #fff;
  max-width: 280px;
}

.mh-col-footer .mh-submit-icon i {
	position: absolute;
	line-height: 35px;
	right: 0;
	width: 100%;
	text-align: center;
	z-index: -1;
}

.mh-col-footer .mh-submit,
.mh-col-footer .mh-submit:hover {
	opacity: 0;
}

.mh-col-footer input.mh-input,
.mh-col-footer input.mh-submit {
	background-color: transparent !important;
	font-size: 13px;
	font-style: italic;
	border: 0;
	min-height: 35px;
	margin: 0;
	color: #fff;
}

.mh-col-footer .wpcf7 .flex-col .wpcf7-not-valid-tip {
	font-size: 12px;
}

/* Bottom */
.absolute-footer {
	display: none;
}

/**
 * Sidebar
 */
span.widget-title {
	display: block;
	font-weight: normal;
	margin: 0 0 25px;
	font-size: 27px;
	text-transform: initial;
	text-align: center;
}

/**
 * Blog
 */
/* Global */
.blog-wrapper.blog-archive > .row > .col {
	max-width: 100%;
	-ms-flex-preferred-size: 100%;
	flex-basis: 100%;
}

.blog-wrapper .entry-image .badge,
.blog-archive .badge,
.blog-wrapper .is-divider {
	display: none;
 }

/* Widget */
.mh-widget-blog .box-text .post-title {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #d1d1d1;
	font-size: 15px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	min-height: 45px;
	line-height: 1.4;
}

.mh-widget-blog .box-text .from_the_blog_excerpt {
	margin: 0;
}

/* Archive */
.archive-page-header .page-title {
	font-size: 27px;
	font-weight: 200;
	letter-spacing: -2px;
	text-transform: initial;
}

.blog-archive .col.post-item .box-text {
	padding: 20px 0;
}

.blog-archive .col.post-item .post-title {
	margin: 0 0 10px;
	padding: 0 0 5px;
	border-bottom: 1px solid #d1d1d1;
	font-size: 15px;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	min-height: 45px;
	line-height: 1.4;
}

.blog-archive .box-text-inner .post-title:hover {
	color: var(--primary-color);
}

.blog-archive .box-text-inner .from_the_blog_excerpt {
	font-size: 14px;
	opacity: 1;
	color: #666;
  margin: 0;
}

/* .blog-archive .box-text-inner .mh-post-meta::before {
	content: "\f073";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free";
	font-weight: 300;
	margin-right: 7px;
} */

/* Single */
.blog-single > .row {
	max-width: 1140px !important;
}

.blog-single > .row > .col {
	padding: 0 15px 20px;
}

.blog-single .entry-header .entry-category {
	display: none;
}

.blog-single .entry-header .entry-title {
	margin-bottom: 5px;
	font-size: 25px;
	font-weight: normal;
	line-height: 40px;
}

.blog-single .entry-header .entry-meta {
	text-transform: initial;
	font-size: 14px;
  color: #000;
}

.blog-single .entry-header .entry-meta::before {
	content: "\f073";
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	margin-right: 2px;
  color: #000;
}

.blog-single .entry-content.single-page {
  text-align: justify;
}

.blog-single .blog-share .social-icons {
	margin: 50px 0 0;
}

/**
 * Woocommerce
 */
/* Archive */
.shop-page-title {
	background-color: #fff !important;
}

.shop-page-title .page-title-bg,
.shop-page-title .woocommerce-breadcrumb,
.shop-page-title .woocommerce-ordering {
  display: none;
}

.shop-page-title h1 {
	color: #000;
	font-weight: normal;
	text-shadow: none;
  font-size: 30px;
}

.shop-page-title .page-title-inner {
	padding: 30px 0 0;
}

.product-small.box .box-image .bottom.show-on-hover {
	width: 100%;
  padding: 0;
}

.product-small.box .box-image .mh-all-size {
  background: hsla(0,0%,100%,.9) none repeat scroll 0 0;
	width: 100%;
	min-height: 30px;
	color: #444;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	font-size: 15px;
	padding: 0 10px;
}

.product-small.box .box-text-products {
  padding: 15px 0;
	padding-left: 3px;
    padding-right: 3px;
}

.product-small.box .box-text-products .category,
.product-small.box .box-text-products .price span.amount {
	font-weight: normal;
	color: #666;
	opacity: 1;
	font-size: 13px;
	margin: 0;
}

.product-small.box .box-text-products .name.product-title {
	margin: 5px 0 0;
}

.product-small.box .box-text-products .name.product-title a {
	margin: 0;
	color: #000;
	font-size: 15px;
}

/* Single */
	/* Gallery */
.mh-col-product-gallery .product-thumbnails a:hover,
.mh-col-product-gallery .product-thumbnails .is-nav-selected a {
	border-color: #4d4d4d;
}

.mh-col-product-summary .product-title {
	font-weight: normal;
	font-size: 23px;
}

.mh-col-product-summary .product_meta span {
	border: 0;
	color: #999;
	font-size: 14px;
	padding: 0;
}

.mh-col-product-summary .product_meta span span,
.mh-col-product-summary .product_meta span a {
	color: #000;
	font-size: 17px;
	font-weight: 500;
}

.mh-col-product-summary .product-page-price span.amount {
	font-weight: normal;
  font-size: 30px;
}

.mh-col-product-summary .mh-product-page-size,.variations {
	margin: 0;
	color: #000;
}

.mh-col-product-summary .mh-product-page-size b, .variations td.label label{
	font-size: 16px;
  font-weight: bold;
	margin-right: 10px;
}

.mh-col-product-summary .mh-product-page-size span  , .variations .variable-items-wrapper li.button-variable-item{
	display: inline-block;
	min-width: 35px;
	height: 35px;
	border: 1px solid #000;
	line-height: 30px;
	border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	-webkit-border-radius: 50% !important;
	-o-border-radius: 50% !important;
	text-align: center;
	margin: 0 5px;
}

.mh-col-product-summary .mh-product-page-size span:hover, .variations .variable-items-wrapper li.button-variable-item:hover {
	cursor: pointer;
	background-color: #000;
	color: #fff;
}

.mh-col-product-summary .cart {
	margin: 0 0 15px;
}

.mh-col-product-summary .quantity {
	min-width: 163px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-o-border-radius: 25px;
}

.mh-col-product-summary .quantity .input-text,
.mh-col-product-summary .quantity .minus,
.mh-col-product-summary .quantity .plus {
	background-color: #fff;
}

.mh-col-product-summary .quantity .minus,
.mh-col-product-summary .quantity .plus {
	min-width: 40px;
}

.mh-col-product-summary .quantity .input-text {
	min-width: 80px;
}

.mh-col-product-summary .cart .quantity input {
	border-color: #d5d5d5;
}

.mh-col-product-summary .quantity .input-text {
	border-left: 0;
	border-right: 0;
}

.mh-col-product-summary .single_add_to_cart_button {
	font-weight: normal;
	font-size: 14px;
	text-transform: initial;
	min-height: 40px;
	line-height: 40px;
	border: 0;
	min-width: 160px;
}

.mh-col-product-summary .mh-item-info {
	border: 0;
}

.mh-col-product-summary .mh-item-info > a {
	text-transform: uppercase;
	border: 0;
	font-size: 15px;
	position: relative;
}

.mh-col-product-summary .mh-item-info > a button {
	display: none;
}

.mh-col-product-summary .mh-item-info > a {
	border-bottom: 1px solid #222;
  color: #212121;
	padding: 15px 15px 15px 0;
}

.mh-col-product-summary .mh-item-info > a.active {
	background-color: transparent;
}

.mh-col-product-summary .mh-item-info > a::after,
.mh-col-product-summary .mh-item-info > a.active::after {
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Pro";
	position: absolute;
	right: 15px;
	top: 15px;
}

.mh-col-product-summary .mh-item-info a::after {
	content: "\f067";
}

.mh-col-product-summary .mh-item-info a.active::after {
	content: "\f068";
}

.mh-col-product-summary .mh-item-info .accordion-inner {
	padding: 15px 0 0;
  font-size: 14px;
}

.mh-col-product-summary .mh-item-info .accordion-inner ul {
	margin: 0;
}

.mh-col-product-summary .mh-item-info .accordion-inner table th {
	text-transform: initial;
  font-weight: normal;
}

.mh-col-product-summary .mh-item-info .accordion-inner table th,
.mh-col-product-summary .mh-item-info .accordion-inner table td {
	font-size: 13px;
}

.mh-col-product-summary .mh-item-info .accordion-inner table tr th,
.mh-col-product-summary .mh-item-info .accordion-inner table tr td {
	width: 20%;
}

.mh-col-product-summary .mh-item-info .accordion-inner table tr th:nth-child(2),
.mh-col-product-summary .mh-item-info .accordion-inner table tr td:nth-child(2) {
	width: 60%;
}

.mh-col-product-summary .mh-product-quick-call {
	font-size: 15px;
}

.mh-col-product-summary .mh-product-quick-call i {
	margin-right: 5px;
	font-size: 20px;
	font-weight: bold;
}

.mh-col-product-related .related {
	border: 0;
}

.mh-col-product-related .product-section-title {
	display: none;
}

.mh-col-product-related .flickity-button,
.mh-col-product-related .flickity-button:hover {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
  background-color: transparent;
  opacity: 1 !important;
}

/* .mh-col-product-related .flickity-prev-next-button.previous {
  left: auto !important;
  right: 100% !important;
}

.mh-col-product-related .flickity-prev-next-button.next {
	right: auto !important;
	left: 100% !important;
} */

/* ===== Page ===== */
/**
 * Homepage
 */
/* For Christmas */
.mh-col-introduce p {
  text-align: justify;
  font-size: 14px;
  color: #666;
}

/* Look Book */
.mh-look-book .box-text-inner h3 {
  margin: 0 0 10px;
  font-size: 14px;
  font-weight: normal;
}

.mh-look-book .box-text-inner p {
  margin: 0;
  color: #666;
}

/* ===== Responsive ===== */
@media only screen and (min-width: 861px) and (max-width: 1024px) {
/* Global */
  #masthead,
  .mh-breadcrumbs .page-title-inner {
    padding: 0;
  }

}

/**
 * Tablet + Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 860px) {
/* Global */
  #masthead,
  .mh-breadcrumbs .page-title-inner {
    padding: 0;
  }

}
.mh-item-info.mh-dress a{
	
}
.mh-item-info a::before{
	content: " ";
    width: 30px;
    max-width: 30px;
    height: 20px;
    top: 0px;
    left: 0px;
	background-size: 20px 20px;
	background-repeat: no-repeat;
    display: inline-block;
    float: left;
    position: relative;
	
}
.mh-item-info.mh-dress a::before{
	
    background-image: url(data:image/svg+xml;base64,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);
    
}
.mh-item-info.mh-exchange a::before{
	    font-family: "Font Awesome 5 Pro";
    content: "\f021" !important;
    font-weight: bold;
    
}
.mh-item-info.mh-shipping a::before{
	    background-size: 25px 14px;

    background-image: url(data:image/png;base64,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);
    
	
}

div.isures-thumb--wrap {
	margin-bottom: 10px;
}

/**
 * Tablet
 */
@media only screen and (min-width: 426px) and (max-width: 860px) {

}

/**
 * Mobile
 */
@media only screen and (min-width: 320px) and (max-width: 425px) {

}

@media only screen and (max-width: 320px) {

}